{% load staticfiles %}

<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Project</title>
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/project/css/style.css' %}">
  </head>
  <body>
      <div class="main">
        <ul>
          <li><a href="../index.html">Home</a></li>
          <li><a href="../education/">Education</a></li>
          <li><a href="../skills/">Skills</a></li>
          <li><a href="../experience/">Experience</a></li>
          <li class="active"><a href="#">Project</a></li>
          <li><a href="../guestbook/">Guest Book</a></li>
          <li><a href="../chatbox/">Chat Box</a></li>
        </ul>
      </div>

      <div class="title">
        <h1>PROJECT</h1>
      </div>

      <div class="desc">
        <div class="describe">
          <h2>LOST ITEM SEARCH APPLICATION</h2>
          <h3><div class="ket">
                BUILT WITH:
              </div><br>JAVA<br>NETBEANS<br>MYSQL
          </h3>
        </div>
      </div>

      <div class="slidershow middle">
        <div class="slides">
          <input type="radio" name="r" id="r1" checked>
          <input type="radio" name="r" id="r2">
          <input type="radio" name="r" id="r3">
          <input type="radio" name="r" id="r4">
          <input type="radio" name="r" id="r5">

          <div class="slide s1">
            <img src="{% static 'admin/css/project/resource/login-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/project/resource/admin-temu-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/project/resource/admin-sudah-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/project/resource/user-temu-fix.png' %}" alt="">
          </div>
          <div class="slide">
            <img src="{% static 'admin/css/project/resource/user-upload-fix.png' %}" alt="">
          </div>
        </div>

        <div class="navigation">
          <label for="r1" class="bar"></label>
          <label for="r2" class="bar"></label>
          <label for="r3" class="bar"></label>
          <label for="r4" class="bar"></label>
          <label for="r5" class="bar"></label>
        </div>
      </div>

      <div class="desc2">
        <div class="describe2">
          <h2>HANGMAN GAME WITH <br> WITH LINKED LIST</h2>
          <h3><div class="ket2">
                BUILT WITH:
              </div><br>C++<br>DEVC++
          </h3>
          <h3> <br><br><br><br><br><div class="ket22">
                .
              </div></h3>
        </div>
      </div>

      <div class="slidershow2 middle2">
        <div class="slides2">
          <input type="radio" name="r2" id="r12" checked>
          <input type="radio" name="r2" id="r22">
          <input type="radio" name="r2" id="r32">
          <input type="radio" name="r2" id="r42">
          <input type="radio" name="r2" id="r52">
          <input type="radio" name="r2" id="r62">
          <input type="radio" name="r2" id="r72">
          <input type="radio" name="r2" id="r82">
          <input type="radio" name="r2" id="r92">

          <div class="slide2 s12">
            <img src="{% static 'admin/css/project/resource/c1.png' %}" alt="">
          </div>
          <div class="slide2">
            <img src="{% static 'admin/css/project/resource/c2.png' %}" alt="">
          </div>
          <div class="slide2">
            <img src="{% static 'admin/css/project/resource/c3.png' %}" alt="">
          </div>
          <div class="slide2">
            <img src="{% static 'admin/css/project/resource/c4.png' %}" alt="">
          </div>
          <div class="slide2">
            <img src="{% static 'admin/css/project/resource/c5.png' %}" alt="">
          </div>
          <div class="slide2">
            <img src="{% static 'admin/css/project/resource/c6.png' %}" alt="">
          </div>
          <div class="slide2">
            <img src="{% static 'admin/css/project/resource/c7.png' %}" alt="">
          </div>
          <div class="slide2">
            <img src="{% static 'admin/css/project/resource/c8.png' %}" alt="">
          </div>
          <div class="slide2">
            <img src="{% static 'admin/css/project/resource/c9.png' %}" alt="">
          </div>
        </div>

        <div class="navigation2">
          <label for="r12" class="bar2"></label>
          <label for="r22" class="bar2"></label>
          <label for="r32" class="bar2"></label>
          <label for="r42" class="bar2"></label>
          <label for="r52" class="bar2"></label>
          <label for="r62" class="bar2"></label>
          <label for="r72" class="bar2"></label>
          <label for="r82" class="bar2"></label>
          <label for="r92" class="bar2"></label>
        </div>
      </div>
  </body>
</html>
